﻿@media all {
    /* course_intro */
    #course_intro { background-color:var(--color-light-gray); }
    #course_intro .container_row_content { padding-top:var(--spacing-2L); }

    #course_intro .search_row { margin-bottom:var(--spacing-0); text-align:right; }

    #course_intro ul.type_list { gap:var(--spacing-3S); }
    #course_intro ul.type_list a { display:inline-block; padding:var(--spacing-2S); color:var(--color-dark-blue); font-size:var(--font-size-1S); }
    #course_intro ul.type_list a.selected { color:var(--color-white); background-color:var(--color-dark-blue); border-radius:5px; }

    #course_intro .result_description { display:none; }

    .seach_box { width:90%; max-width:300px; padding-right:var(--spacing-1S) !important; background-position:calc(100% - var(--spacing-1S)) center; background-repeat:no-repeat; background-size:var(--font-size-2S); background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M416 208c0 45.9-14.9 88.3-40 122.7L502.6 457.4c12.5 12.5 12.5 32.8 0 45.3s-32.8 12.5-45.3 0L330.7 376c-34.4 25.2-76.8 40-122.7 40C93.1 416 0 322.9 0 208S93.1 0 208 0S416 93.1 416 208zM208 352a144 144 0 1 0 0-288 144 144 0 1 0 0 288z"/></svg>'); border-radius:5px;}
}

@media (max-width:1200px) {
    .seach_box {font-size:var(--font-size-0);  }
    #course_intro ul.type_list a { font-size:var(--font-size-0); }
}